
Application: gvSIG desktop - gvSIG bugs #2893
No carga capas a ECW/JP2000 en windows
10/16/2014 07:31 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Raster
Target version: 2.1.0-2251-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 10/16/2014 07:31 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2251-testing
- Assignee set to Joaquín  del Cerro Murciano
- Category set to Raster
- Subject changed from No carga  to No carga capas a ECW/JP2000 en windows

#2 - 10/16/2014 08:13 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

gvsig-raster:r3026

#3 - 10/17/2014 05:15 AM - Álvaro Anguix
- Status changed from Fixed to Closed
